body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(abg1.jpg) repeat-x;
	
}
	
#container table tr
	{
	display: none;
	
	 
	top: 175px;
 
	position: absolute;
 
	}
.TextWrap{
           float:left;
           margin:10px;
     padding:2px;
   border:1px solid #999999;
} 
.email {
	background-color:#006699;
	color:#FF6;
 
}
.normal {  }
.normalActive { background-color:#DDF4FF;  }

.gnormal {  }
.gnormalActive { background-color:#D7EDFD;}

.imagegallery {
 
      margin-left: auto;
 
      margin-right: auto;
  
      width: 200px;
    height: 1000px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
.box {
       width: 890px;
    height: 550px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	  
 .box1 {
       width: 1000px;
    height: 400px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	  .box2 {
       width: 650px;
    height: 450px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	  
	  .box3 {
       width: 1000px;
    height: 440px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	   .facility {
       width: 350px;
    height: 150px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	  .whyus {
       width: 255px;
    height: 185px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	   .gallery {
       width: 890px;
    height: 850px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	  .whywheat {
       width: 250px;
    height: 185px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }
	  
	  .testi {
       width: 350px;
    height: 460px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      }

.partner {
       width: 717px;
    height: 300px;
      color: red;
 overflow:scroll;
 overflow-x:hidden;  
      background-color: none;
 
      } 
 
  
.Caption1 {

	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000066;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.Caption2 {

	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.Line {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #AE2462;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.scale {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF9933;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

.sidemenu {
	font-family: Tahoma, "Arial Black", "Arial Narrow";
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	font-style: normal;
	text-indent: 5px;
}
.button {
	z-index:2;
	background-color: #F99F4F;
	visibility: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.imagenotfound {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #330033;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	vertical-align: middle;
}
.wsmall {
	font-family: Arial, Verdana, sans-serif;
	font-size: 4px;
	font-weight: normal;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	vertical-align: bottom;
}
  
#s:link
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #CC9900;
	text-decoration: none;
	font-weight: normal;
}
#s:visited
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #CC9900;
	text-decoration: none;
	font-weight: normal;
}
#s:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #CC9900;
	text-decoration: underline;
	font-weight: normal;
}

#s1:link
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
  
}
#s1:visited
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
#s1:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}


a:link
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
 
  
}
a:visited
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	font-weight: normal;


}
a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: underline;
	font-weight: normal;
}

#footer:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
 
  
}
#footer:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;


}
#footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
} 
#praj:link
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#praj:visited
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #3CC;
}
#praj:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CC3;
}

 
.hdr {
	font-size: 12px;
	color: #004D80;
	text-transform: capitalize;
	vertical-align: middle;
	text-indent: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.hdrblack {
	font-size: 16px;
	color: #333;
	text-transform: none;
	text-indent: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.text13   {
	font-family:Arial, Helvetica, sans-serif
	font-size: 13px;
	color: #FFF;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	text-align: left;
}

.event   {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #333;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}
.text12 {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #FFF;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.text12blue {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #06C;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}


.text11 {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #333;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
		line-height:18px;
}

.text12black {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	text-align: justify;
}

.text14white  {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #FFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.text14green {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #D84A08;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.closediv  {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #fff;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.text14blue {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
}
.text16bluebold {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
}

.text14black {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #000;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	line-height: 18px;
}


 .textblue   {
	font-family:Arial, Helvetica, sans-serif
	font-size: 12px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
 
.text14orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	text-align: left;
}
 
 
.text14white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C93;
	text-decoration: none;
	text-align: left;
}
